/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.Banner img {
	}
	#cB .Banner {
		margin:28px 0px 0px 0px;
	}
	
	#cLS .Banner {
		text-align: center;
		margin: 0 0 30px 7px;
	}
	.home #cPC .Banner, .home #cLS .Banner, .home #cRS .Banner, #cHMobile .Banner {
		clear: none;
		float: left;
		width: auto;
		margin: 0 0 0 0;
	}
	#cT .Banner {
		clear: none;
		float: right;
		margin: 0 0 0 8px;
	}
	#cHMobile .Banner {
		margin: 7px 0 0 5px;
	}
	#cHMobile .Banner:first-child {
		margin: 0 5px 0 0px;
	}
	
	.home #cPC .Banner a img:first-child, 
	.home #cLS .Banner a img:first-child, 
	.home #cRS .Banner a img:first-child {
		margin: 0 0px 0 0;
	}
	
	#cAffiliates .Banner {
		display: inline;
	}
	#cAffiliates .Banner img{

	}
/* Automatically Updateded in patch version 4.5.1 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}
